#\u672C\u5730\u6570\u636E\u6E90\u914D\u7F6E(MySql)
#datasource.type=mysql
#beetl.db.style=org.beetl.sql.core.db.MySqlStyle
#jdbc.driver=com.mysql.jdbc.Driver
#jdbc.url=jdbc:mysql://192.168.3.110:3306/kettle-bug?autoReconnect=true&serverTimezone=UTC&characterEncoding=utf8&useUnicode=true&useSSL=false
#jdbc.username=root
#jdbc.password=100100

datasource.type=mysql
beetl.db.style=org.beetl.sql.core.db.MySqlStyle
jdbc.driver=com.mysql.jdbc.Driver
jdbc.url=jdbc:mysql://172.16.6.126:3306/kettle?autoReconnect=true&serverTimezone=UTC&characterEncoding=utf8&useUnicode=true&useSSL=false
jdbc.username=root
jdbc.password=Hust@1037Dstec